/* To make 2 columns layout css */
.align {
    text-align: center;
    font-size: 50px;
}

.background {
    background-image: url("Group1.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
}

.background2 {
    background-image: url("ab.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
}

.background3 {
    background-image: url("Rectangle2.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
}

.background4 {
    background-image: url("bungaback.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
}

.background5 {
    background-image: url("dua.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
}

.bottomFlower {
    position: absolute;
    bottom: 0px;
}

.columnHome {
    float: left;
    width: 50%;
}

.columnExp1 {
    float: left;
    width: 40%;
}

.columnExp2 {
    float: left;
    width: 60%;
}

.columnPI {
    float: left;
    width: 33.33%;
    padding: 0px;
    height: 300px;
}

.columnProfile {
    float: left
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: hsl(0, 20%, 50%);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #111;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}

#tab {
    /* float: right; */
    /* margin-left: 1300px; */
}

.dot {
    max-width: 600px;
    max-height: 600px;
    min-width: 400px;
    min-height: 400px;
    background-color: #AE6572;
    border-radius: 50%;
    display: inline-block;
}

.dotedu {
    max-width: 275px;
    max-height: 275px;
    min-width: 150px;
    min-height: 150px;
    background-color: #AE6572;
    border-radius: 50%;
    display: inline-block;
}

.dotedu1 {
    max-width: 275px;
    max-height: 275px;
    min-width: 150px;
    min-height: 150px;
    background-color: #FFB6C1;
    border-radius: 50%;
    display: inline-block;
}

.square {
    max-width: 510px;
    max-height: 510px;
    min-width: 400px;
    min-height: 400px;
    background-color: #AE6572;
    display: inline-block;
}

.square1 {
    max-width: 468px;
    max-height: 700px;
    min-width: 400px;
    min-height: 400px;
    background-color: #FFB6C1;
    display: inline-block;
}

.h1position {
    position: relative;
    width: 100%;
    text-align: center;
    font-size: 15px;
    color: black;
    font-family: georgia;
}

.h2position {
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 60px;
    color: hsl(0, 20%, 50%);
    font-family: georgia;
}
@media screen and (min-width: 701px) {
    .h2position {
    font-size: 60px;
    }
}

@media screen and (max-width: 700px) {
    .h2position {
    font-size: 40px;
    }
}

.h3position {
    position: relative;
    width: 100%;
    text-align: center;
    font-size: 60px;
    color: white;
    font-family: georgia;
}

.h4position {
    position: absolute;
    top: 20px;
    width: 100%;
    left: 100px;
    font-size: 40px;
    color: hsl(0, 20%, 50%);
    font-family: georgia;
}

.h5position {
    position: relative;
    width: 100%;
    font-size: 27px;
    text-align: center;
    color: black;
    font-family: georgia;
}

.h6position {
    position: absolute;
    top: 240px;
    width: 100%;
    font-size: 25px;
    text-align: center;
    color: black;
    font-family: georgia;
}

.h7position {
    top: 20px;
    text-align: center;
    font-size: 60px;
    color: black;
    font-family: georgia;
}

.centerpic {
    display: block;
    margin-left: auto;
    margin-right: auto;
}